/*------------------------------
Table-Of-Content 
-------------------------------- 
01. Cursor-Effect
02. Helper-Class
03. Section-Title 
04. Button-Styles 
05. Mainmenu-Area 
    5.1 DropDown-Menu 
    5.2 Menu-Right-Content 
    5.3 Toggle-Search-Form 
    5.4 Transparent-Menu 
05. Fixed-Menu 
06. Header-Area
07. About-Area
08. Skill-Area
09. Work-Area
10. Promotion-Area
11. Testimonial-Area
12. Contact-Area
13. Footer-Area
14. ScrollUpButton
15. Preloader-CSS 
 --------------------------*/

@import url('https://fonts.googleapis.com/css?family=Poppins:400,400i,500,600,700,800,900&display=swap');
body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0px;
    color: #666666;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    margin: 0 0 15px;
    line-height: 1.4em;
    font-family: 'Poppins', sans-serif;
    color: #272727;
}

/* -----------------------
02. Helper-Class
------------------------ */
.gray-bg {
    background-color: #f9fafc;
}

.section-padding {
    padding-top: 120px;
    padding-bottom: 120px;
}

.section-padding-top {
    padding-top: 120px;
}

.section-padding-bottom {
    padding-bottom: 120px;
}

.upper {
    text-transform: uppercase;
}

.full-wrapper {
    position: relative;
}

.col-padding-none {
    padding-left: 15px;
    padding-right: 15px;
}

.col-padding-none>div {
    padding: 0px;
}

.mr-bottom-0 {
    margin-bottom: 0px !important;
}

.mr-bottom-15 {
    margin-bottom: 15px !important;
}

.mr-bottom-30 {
    margin-bottom: 30px !important;
}

.mr-bottom-40 {
    margin-bottom: 40px !important;
}

.over-fix {
    overflow: hidden;
}

.primary-bg {
    background-color: #7048f1;
}
.link {
    color: #7048f1;
    font-size: 18px;
    font-weight: 500;
}

.link:hover {
    color: #7048f1;
    text-decoration: underline;
}
/* -----------------------
 03. Section-Title 
------------------------- */
.section-title {
    font-size: 16px;
    font-weight: 400;
    margin-top: -10px;
    margin-bottom: 60px;
}

.section-title .title {
    font-size: 40px;
    margin-bottom: 15px;
    font-weight: 900;
}

.section-title .title span {
    color: #7048f1;
}

.section-title .sub-title {
    font-size: 30px;
    font-weight: 300;
    color: #333333;
    margin-bottom: 15px;
}
/* ---------------------
 04. Button-Styles 
------------------------ */
.button-primary {
    padding: 12px 40px;
    border-radius: 100px;
    color: #ffffff;
    background-color: #7048f1;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: none;
    display: inline-block;

}

.button-primary .icon {
    margin-right: 5px;
}

.button-primary:hover {
    background-color: #663cef;
    color: #ffffff;
}

.button-primary.button-white {
    color: #663cef;
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

.button-primary.button-white:hover {
    background-color: transparent;
    color: #ffffff;
}
/* ---------------------
 05. Mainmenu-Area 
------------------------ */
.mainmenu-area {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    background-color: #ffffff;
}

.mainmenu-area.affix {
    position: fixed;
}

.mainmenu-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.site-logo .logo-image {
    padding-left: 15px;
    display: block;
}

.site-logo .logo-text a {
    max-height: 120px;
    text-align: center;
    display: block;
    font-size: 30px;
    overflow: hidden;
    position: relative;
    padding: 15px;
    color: #333333;
    font-weight: 900;
}

.site-logo .logo-text {
    margin-bottom: 0;
}

.mainmenu-area.affix {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
}

.admin-bar .mainmenu-area.affix {
    top: 30px;
}

.mainmenu-area {
    white-space: nowrap;
}

.primary-menu ul.navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

.primary-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.primary-menu>ul>li {
    display: inline-block;
    position: relative;
    margin-left: -5px;
    padding: 0;
    float: left;
}

.primary-menu ul li li a {
    border-left: 1px solid #f6f6f6;
}

.primary-menu>ul>li:first-child {
    border-left: none;
}

.mainmenu-area #mainmenu ul li>a i.plus {
    float: right;
    width: 12px;
    height: 12px;
    line-height: 12px;
    margin-top: 10px;
    margin-left: 10px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    display: block;
    position: relative;
}

.mainmenu-area #mainmenu ul li>a i.plus:before,
.mainmenu-area #mainmenu ul li>a i.plus:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 12px;
    height: 2px;
    display: block;
    background-color: #e6efe7;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.mainmenu-area #mainmenu ul li>a i.plus:before {
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    -ms-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg);
}

.mainmenu-area #mainmenu ul li:hover>a i.plus:before {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    -ms-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
}

.primary-menu ul li {
    position: relative;
}

.primary-menu ul.navbar-nav li a {
    padding: 30px 20px;
    position: relative;
    font-weight: 600;
    color: #333333;
    text-transform: capitalize;
    background: none;
    font-size: 15px;
    display: block
}

.primary-menu ul.navbar-nav>li a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0px;
    border-radius: 0 0 10px 10px;
    width: 4px;
    height: 0px;
    background-color: #7048f1;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.primary-menu ul.navbar-nav>li a:hover:after,
.primary-menu ul.navbar-nav>li a.active:after {
    height: 15%;
}

.primary-menu ul.navbar-nav>li>a.active,
.primary-menu ul.navbar-nav>li.current-menu-item>a,
.primary-menu ul.navbar-nav li:hover>a,
.primary-menu ul.navbar-nav li:hover>i {
    color: #7048f1;
}

.menu-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}

.menu-buttons>* {
    margin: 0 10px;
}

.menu-buttons:last-child {
    margin-right: 0;
}

.nav-alignmenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
/*-----------------------
 5.1 DropDown-Menu 
-------------------------*/
.primary-menu ul.navbar-nav li {
    position: relative;
}

.primary-menu ul.navbar-nav .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #ffffff;
    min-width: 220px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-box-shadow: 0px 20px 40px 0px rgba(25, 31, 160, 0.1);
    box-shadow: 0px 20px 40px 0px rgba(25, 31, 160, 0.1);
}

.primary-menu ul.navbar-nav .sub-menu .sub-menu {
    left: auto;
    right: 100%;
    top: 0;
}

.primary-menu ul.navbar-nav .sub-menu li:hover>.sub-menu {
    top: -15px;
}

.primary-menu ul.navbar-nav .sub-menu li {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
}

.primary-menu ul.navbar-nav .sub-menu li a {
    padding: 2px 10px;
    display: block;
}

.primary-menu ul.navbar-nav .sub-menu li.current-menu-item>a,
.primary-menu ul.navbar-nav .sub-menu li.active>a,
.primary-menu ul.navbar-nav .sub-menu li:hover>a {
    color: #7048f1;
    border-left: 1px solid #7048f1;
}

.primary-menu ul.navbar-nav li:hover>.sub-menu {
    visibility: visible;
    opacity: 1;
}
/*----------------------
5.2 Menu-Right-Content 
-----------------------*/
.mainmenu-area .menu-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.mainmenu-area .menu-right .menu-button {
    border: none;
    background: none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    margin: 0px;
    padding: 0px;
}

.mainmenu-area .navi-trigger.menu-button {
    padding: 17px;
}
/*--------------------
5.3 Toggle-Search-Form 
---------------------*/
.toggle-search-form {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #7048f1;
    z-index: 999999;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.search-form-active {
    overflow: hidden;
}

.search-form-active .toggle-search-form {
    opacity: 1;
    visibility: visible;
}

.toggle-search-form .toggle-search-input {
    width: 800px;
    height: 100px;
    padding: 15px 60px 15px 40px;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 0px;
    max-width: 90vw;
    background: none;
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 100px;
}

.toggle-search-form .toggle-search-close {
    position: absolute;
    right: 30px;
    top: 30px;
    border: none;
    background-color: transparent;
    font-size: 30px;
    color: #ffffff;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.toggle-search-form .toggle-search-close:hover {
    -webkit-transform: scale(1.3, 1.3);
    -ms-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3);
}

.toggle-search-form .toggle-search-submit {
    width: 80px;
    height: 80px;
    border: none;
    font-size: 30px;
    color: #ffffff;
    background: none;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    margin-left: -100px;
}

.toggle-search-form .toggle-search-submit:hover {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.toggle-search-form input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ffffff;
}

.toggle-search-form input::-moz-placeholder {
    /* Firefox 19+ */
    color: #ffffff;
}

.toggle-search-form input:-ms-input-placeholder {
    /* IE 10+ */
    color: #ffffff;
}

.toggle-search-form input:-moz-placeholder {
    /* Firefox 18- */
    color: #ffffff;
}

.navi-trigger {
    width: 24px;
    height: 17px;
    line-height: 40px;
    border: none;
    position: relative;
    margin: 0;
    padding: 0;
    background: none;
    margin-left: 30px;
}

.navi-trigger .bar {
    width: 24px;
    height: 2px;
    background-color: #626262;
    display: block;
    margin-bottom: 5px;
    border-radius: 10px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.affix .navi-trigger .bar {
    background-color: #626262;
}

.navi-trigger .bar:nth-child(3) {
    width: 13px;
    margin-bottom: 0px;
}

.navi-trigger.active .bar:nth-child(1) {
    width: 13px;
}

.navi-trigger.active .bar:nth-child(3) {
    width: 24px;
}

.menu-home a:before {
    content: "\f015";
    font-family: "Font Awesome 5 Pro";
    margin-right: 5px;
}
/* ---------------------
5.4 Transparent-Menu 
----------------------- */
.transparent-menu .mainmenu-area {
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.transparent-menu .mainmenu-area.affix {
    background-color: rgba(0,0,0,0.8);
    position: fixed;
}

.transparent-menu .site-logo a {
    color: #ffffff;
}

.transparent-menu .primary-menu>ul.navbar-nav>li>a {
    color: rgba(255, 255, 255, 0.9);
}

.transparent-menu .primary-menu>ul.navbar-nav>li:hover>a {
    color: #ffffff;
}

.transparent-menu .mainmenu-area #mainmenu ul.navbar-nav>li>a i.plus:before,
.transparent-menu .mainmenu-area #mainmenu ul.navbar-nav>li>a i.plus:after {
    background-color: rgba(255, 255, 255, 0.5)
}

.transparent-menu .mainmenu-area .menu-right .menu-button {
    color: #ffffff;
}

.transparent-menu .navi-trigger .bar {
    background-color: #ffffff;
}

.transparent-menu .primary-menu ul.navbar-nav>li> a:after {
    background-color: #ffffff;
}
/* ---------------------
05. Fixed-Menu 
----------------------- */
.fixed-menu .mainmenu-area {
    position: fixed;
}
/* ---------------------
06. Header-Area
---------------------- */
.header-area {
    position: relative;
    padding-top: 200px;
    padding-bottom: 200px;
    background-color: #fcfcfe;
    overflow: hidden;
    background: url('../images/home-6/header-bg.jpg') repeat scroll center center / auto;
}
.header-text .title {
    font-size: 70px;
    line-height: 60px;
    color: #272727;
    font-weight: 900;
}
.header-text .sub-title {
    font-size: 70px;
    line-height: 70px;
    margin-bottom: 30px;
    font-weight: 300;
}
.header-text .desc {
    width: 470px;
    font-size: 20px;
    margin-bottom: 40px;
    line-height: 36px;
}
.header-area .header-image {
    position: absolute;
    left: 0px;
    top: -180px;
    width: 50vw;
}
.header-area .button-primary {
    min-width: 180px; 
    text-align: center;
}
/* ---------------------
07. About-Area
---------------------- */
.client-logos {
    list-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 40px;
}

.client-logos li {
    width: 50%;
    text-align: center;
    padding: 30px;
}

.client-logos li .photo {
    height: 70px;
    line-height: 70px;
}
.client-logos li .sub-title {
    margin-top: 5px;
}

.client-logos li .sub-title .count {
    font-size: 16px;
    color: #7048f1;
    font-weight: 900;
}

.client-logos li .sub-title .count:after {
    content: "+";
}
/* -----------------------
08. Skill-Area
------------------------ */
.skills-slider {
    margin: -30px -15px;
}
.skills-slider .item {
    background-color: #ffffff;
    height: 120px;
    min-width: 100px;
    text-align: center;
    line-height: 120px;
    border-radius: 15px;
    margin: 30px 15px;
    -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
            transform: translateY(0px);
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
            box-shadow: 0 0 0 0 rgba(0,0,0,0);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.skills-slider .item:hover{
    -webkit-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
            transform: translateY(-5px);
    -webkit-box-shadow: 0 10px 30px 0 rgba(0,0,0,0.1);
            box-shadow: 0 10px 30px 0 rgba(0,0,0,0.1);
}

/* ------------------------
09. Work-Area
------------------------- */
.work-area .section-title {
    margin-bottom: 30px;
}
.work-area .section-title .title {
    font-size: 36px;
}
.work-area .section-title .sub-title {
    font-size: 20px;
}
.portfolios {
    margin-bottom: -30px;
}
.filter-menu {
    list-style: none;
    margin: 0px 0px 30px 0px;
    padding: 0px;
    text-align: left;
}

.filter-menu li {
    display: inline-block;
    padding: 5px 30px;
    border-radius: 100px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
}

.filter-menu li.active,
.filter-menu li:hover {
    background-color: #7048f1;
    color: #ffffff;
}

.work-box {
    position: relative;
    margin-bottom: 30px;
}

.work-box .work-details {
    position: absolute;
    left: 10px;
    top: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    background-color: rgba(255, 255, 255, 0.9);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    opacity: 0;
}

.work-box:hover .work-details {
    opacity: 1;
}

.work-box .work-details .title {
    font-size: 20px;
    line-height: 25px;
    color: #333333;
    margin-bottom: 10px;
    text-align:center;
    direction:rtl;
}

.work-box .work-details .meta {
    font-size: 12px;
}

.work-box .work-details .meta a {
    color: #666666;
}

.work-box .work-details .meta a:hover {
    color: #7048f1;
}

.work-box .work-details .meta a:after {
    content: ",";
    margin-left: 3px;
     margin-right: 5px;
}

.work-box .work-details .meta a:last-child:after {
    display: none;
}
.work-box .work-image img {
    width: 100%;
}
/*--------------------
10. Promotion-Area
---------------------*/
.promo-row > div {
    padding-left: 0px;
    padding-right: 0px;
}
.promo-text {
    background-color: #7048f1;
    padding: 120px 60px;
}
.promo-text .title {
    margin-bottom: 0px;
    color: #ffffff;
    font-size: 40px;
}
.poromo-slider {
    margin: -30px 0px;
    padding-left: 50px;
}
.promo-box {
    text-align: center;
    background-color: #ffffff;
    padding: 50px 30px;
    margin: 30px 15px;    
    border-radius: 4px;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-filter: blur(2px);
            filter: blur(2px);
}

.promo-box.slick-current,
.promo-box:hover {
    -webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-filter: blur(0px);
            filter: blur(0px);
}

.promo-box .icon {
    height: 50px;
    line-height: 50px;
    margin-bottom: 30px;
}

.promo-box .title {
    font-size: 20px;
}

.promo-box .desc {
    margin-bottom: 20px;
    font-size: 14px;
}

.promo-box .read-more {
    color: #7048f1;
}
/*-------------------------
11. Testimonial-Area
-------------------------*/
.testimonial-slider {
    margin: -30px -15px;
}
.testimonial-box {
    text-align: center;    
    background-color: #ffffff;
    padding: 30px;
    margin: 30px 15px;    
    border-radius: 4px;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.testimonial-box:hover {
    -webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-filter: blur(0px);
            filter: blur(0px);
}

.testimonial-box .desc {    
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 15px;
}

.testimonial-box .photo {
    display: inline-block;
    margin-bottom: 20px;
}

.testimonial-box .name {
    font-size: 20px;
    line-height: 30px;
    color: #333333;
    font-weight: 500;
    margin-bottom: 0px;
}

.star-rating {
    margin-bottom: 20px;
    font-size: 15px;
}

.star-rating span {
  opacity: 0.1;
  margin: 0 2px;
}

.star-rating.star5 span:nth-child(-n+5),
.star-rating.star4 span:nth-child(-n+4),
.star-rating.star3 span:nth-child(-n+3),
.star-rating.star2 span:nth-child(-n+2),
.star-rating.star1 span:nth-child(-n+1) {
  color: #ff9c1b;
  opacity: 1;
}

.slick-next, .slick-prev {
    border-radius: 100px;
    background-color: #f0f0f0;
    color: #333333;
}

.slick-next:hover, .slick-prev:hover {
    background-color: #333333;
    color: #ffffff;
}

/* ------------------------
12. Contact-Area
-------------------------- */
.contact-area {
    background: #ffffff url('../images/home-6/background-map.png') repeat-x scroll center center / auto;
    max-width: 1400px;
    margin: auto;
}

.input-box {
  padding: 15px 25px 15px 25px;
  width: 100%;
  background-color: #ffffff;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  border-radius: 100px;
  border: 1px solid #ededed;
  outline: none;
  color: #666666;
}

textarea.input-box {
    border-radius: 15px;
}

.input-box:focus {
  border: 1px solid #aaaaaa;
}

.contact-form .input-box {
  margin-bottom: 30px;
  line-height: 26px;
}

.contact-form .form-double:after {
  clear: both;
  display: block;
  content: "";
}

.contact-form .form-double .form-box {
  width: calc(50% - 15px);
  float: left;
  margin-right: 30px;
}

.contact-form .form-double .form-box.left {
  margin-right: 0;
}

.form-box {
  position: relative;
  line-height: 0px;
}

.form-box button {
  line-height: 26px;
}

.form-box .icon {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 100px;
  color: #e3e7ea;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.contact-form ::-webkit-input-placeholder {
 /* Chrome/Opera/Safari */
  color: #666666;
}

.contact-form ::-moz-placeholder {
 /* Firefox 19+ */
  color: #666666;
}

.contact-form :-ms-input-placeholder {
 /* IE 10+ */
  color: #666666;
}

.contact-form :-moz-placeholder {
 /* Firefox 18- */
  color: #666666;
}

.x-left {
    width: calc(50% - 15px);
    display: inline-block;
}

.x-right {
    width: calc(50% - 15px);
    float: right;
    display: inline-block;
}

.contact-area .button-primary {
    width: 250px;
}
.contact-section {
    /* background-image: url('../images/home-6/london.png');
    background-repeat: repeat-x;
    background-position: bottom left;
    background-size: auto;
    padding-bottom: 300px;
    -webkit-animation: london_loop 30s linear 0s infinite normal;
    animation: london_loop 30s linear 0s infinite normal; */
}
/* The animation code */
@-webkit-keyframes london_loop {
  from { background-position: bottom left 0px }
  to { background-position: bottom left -1105px }
}
@keyframes london_loop {
  from { background-position: bottom left 0px }
  to { background-position: bottom left -1105px }
}
/* ------------------------
13. Footer-Area
------------------------- */
.footer-area {
    background-color: #333333;
    padding: 25px 0px;
    color: #ffffff;
}
.footer-area .footer-logo {
    color: #ffffff;
    font-size: 30px;
    margin-bottom: 0px;
}
.footer-area .copyright {
    text-align: center;
    text-transform: uppercase;
}
.social-menu {
    text-align: right;
    margin: 0 -10px;
}
.social-menu a {
    color: #ffffff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 0 5px;
    display: inline-block;
}
.social-menu a:hover {
    color: #7048f1;
}
/* ------------------------ 
14. ScrollUpButton 
-------------------------- */
#scrollUp {
    position: fixed;
    right: 2%;
    top: 100%;
    width: 30px;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    border: 2px solid #7048f1;
    color: #7048f1;
    text-align: center;
    background-color: #ffffff;
    border-radius: 100px;
    z-index: 999;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#scrollUp:hover {
    background-color: #7048f1;
    color: #ffffff;
}

#scrollUp.active {
    top: calc(100% - 110px)
}

#scrollUp i {
    -webkit-animation: mymove 1s ease-in 0s infinite alternate;
    animation: mymove 1s ease-in 0s infinite alternate;
    display: inline-block;
    position: relative;
}

@-webkit-keyframes mymove {
    from {
        top: -5px;
    }
    to {
        top: 5px;
    }
}

@keyframes mymove {
    from {
        top: -5px;
    }
    to {
        top: 5px;
    }
}

/*---------------------- 
15. Preloader-CSS 
---------------------*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    z-index: 999999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    pointer-events: none;
}

.preloader img {
    width: 300px;
}